-- SVH_REPORT_DB.JUNO.MAESTRO_COMPROMISOS definition

-- Drop table

-- DROP TABLE SVH_REPORT_DB.JUNO.MAESTRO_COMPROMISOS;

CREATE TABLE JUNO.MAESTRO_COMPROMISOS (
	PERIODO varchar(6)   NULL,
	SOCIEDAD int NULL,
	UNIDAD_REGISTRAL int NULL,
	NUM_DEUDOR varchar(10)   NULL,
	FECHA_PEDIDO date NULL,
	DESC_CLASE_PEDIDO varchar(20)   NULL,
	MOTIVO_ANULACION varchar(2)   NULL,
	FECHA_VENTA date NULL,
	PROYECTO_IDENTIFICACION_PROYECTO varchar(30)   NULL,
	TIPO nvarchar(255)   NULL,
	CLAVE1 varchar(1)    NULL,
	CLAVE2 varchar(1)    NULL,
	CLAVE3 varchar(1)    NULL,
	CLAVE4 varchar(1)    NULL,
	ADJ317_CODIGO_ACTIVO int NULL,
	ADJ437_ID_PERSONA_COMPRADOR varchar(16)   NULL,
	ADJ438_NOMBRE_PERSONA varchar(35)   NULL,
	ADJ439_FECHA_CONTRATO_PRIVADO date NULL,
	ADJ440_PRECIO_COMPROMETIDO_COMPRAVENTA decimal(13,2) NULL,
	ADJ441_IMPORTE_ARRAS decimal(11,2) NULL,
	SOLICITANTE varchar(10)   NULL,
	USR004_CODIGO_ACTIVO varchar(40)   NULL
);